Subject: Re: GE audit - 18 Aug 2016
From: Pritish Nandi <[email-masked]>
To: Rahul Pal <[email-masked]>
Cc: Apoorv Joshi <[email-masked]>, "Hari Kishore. Prasad" <[email-masked]>, Junaid Ahmed <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, Shahnawaz Akbar Dar <[email-masked]>, "Sharad sharma" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, [email-masked]
Date: Sun, 21 Aug 2016 01:21:28 +0530 (IST)

Thank you for your question. I am glad you have asked. 

To answer your question - Customer need to put there individual net monthly income from all sources on both the application (Which is primary application and joint application) so they cannot combine them together in the first application and write "0" in the second application. They need to fill it individually. Also if they do not have any income to show then they need to write down the monthly amount they would be able to spend from what they have (there assets or savings). 

Hope that answers your question. If not and you have further doubt please reply to this email. 

From: "Rahul Pal" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Apoorv Joshi" <[email-masked]>, "Hari Kishore. Prasad" <[email-masked]>, "Junaid Ahmed" <[email-masked]>, "Ramananda " <[email-masked]>, "Romesh Singh" <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Shahnawaz Akbar Dar" <[email-masked]>, "Sharad sharma" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, [email-masked] 
Sent: Saturday, 20 August, 2016 16:37:26 
Subject: Re: GE audit - 18 Aug 2016 

Hi Sir, 

Read the Audit feedback, Thank you. 

Can you please clarify on this question and it's answer?, "on the care credit joint application - on the net monthly income do I put both our incomes under the primary holder and zero on the other or do I list those individually?" Thanks 

Regards, 
Rahul Pal 

From: "Pritish Nandi" <[email-masked]> 
To: "Apoorv Joshi" <[email-masked]>, "Hari Kishore. Prasad" <[email-masked]>, "Junaid Ahmed" <[email-masked]>, "Rahul Pal" <[email-masked]>, "Ramananda" <[email-masked]>, "Romesh Singh" <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Shahnawaz Akbar Dar" <[email-masked]>, "Sharad sharma" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]> 
Cc: [email-masked] 
Sent: Friday, August 19, 2016 6:05:52 AM 
Subject: GE audit - 18 Aug 2016 

Hi Team, 

Attached is the GE audit. 

R egards, 
Pritish Nandi